#FadeImageDiv {
	position:relative;
	width:210px;
	height:210px;
}

#FadeImageDiv img {
	display:none;
	position:absolute;
	top:0; left:0;
}

#FadeImageDiv1
{
	position:relative;
	width:200px;
	height:200px;
}

#FadeImageDiv1 img {
	display:none;
	position:absolute;
	top:0; left:0;
}

#FadeImageDiv2 {
	position:relative;
	width:200px;
	height:200px;http://localhost/common_footer.inc
}

#FadeImageDiv2 img {
	display:none;
	position:absolute;
	top:0; left:0;
}

#FadeImageDiv3 {
	position:relative;
	width:200px;
	height:200px;
}

#FadeImageDiv3 img {
	display:none;
	position:absolute;
	top:0; left:0;
}

#FadeImageDivAd
{
	position:relative;
	width:120px;
	height:540px;
}

#FadeImageDivAd img {
	display:none;
	position:absolute;
	top:0; left:0;
}

#FadeImageDivAd2
{
	position:relative;
	width:120px;
	height:100px;
}

#FadeImageDivAd2 img {
	display:none;
	position:absolute;
	top:0; left:0;
}

#FadeImageDivAd3
{
	position:relative;
	width:120px;
	height:540px;
}

#FadeImageDivAd3 img {
	display:none;
	position:absolute;
	top:0; left:0;
}